        img{   
            border: 0;
            vertical-align: bottom;
            }
        body,table{
            font-size: 9pt;
            font-family: arial;
            color: #0000CD;
            }
        body{
            background-color: #F8F8E9;
            text-align: center;
            }
        div{
            text-align: left;
            }
        a:link, a:visited, a:active{
            text-decoration: none;color: teal
            }
        #sitetitle{
            border-collapse: collapse;
            border-spacing: 0px;
            margin: auto;
            margin-bottom: .5em;
            }
        #sitetitle td{
            padding: 0;
            vertical-align: top;
            text-align: center;
            }
        #nav1{
            border-top: 2px solid darkblue;
            }
        #nav1, #nav2{
            width: 60em;
            margin: auto;
            #border: 0;
            #margin: 0;
            #padding: 0;
            border-collapse: collapse;
            border-spacing: 0px;
            }
        #nav1 a:hover, #nav2 a:hover{
            background-color: lightseagreen;
            }
        .menutable_body a:hover{
            background-color: lightcyan;
            }
        #nav1 td{
            padding: 0;
            text-align: center;
            background-color: cadetblue;
            }
        #nav1 td.tabend{
            width: 7px;
            border-right: 1px solid teal;
            }
        #nav1 td.tabstart{
            width: 7px;
            border-left: 1px solid teal;
            }
        #nav2 td{
            padding: 0;
            text-align: center;
            background-color: teal;
            }
        #nav2 .tabend{
            width: 7px;
            border-right: 1px solid #F8F8E9;
            }
        #nav2 .tabstart{
            width: 7px;
            border-left: 1px solid #F8F8E9;
            }
        .menutable_top{
            text-align: center;
            width: 18.5em;
            padding: 0px 1px 0px 1px; 
            background-color: cadetblue;
            position: relative;
            }
        .menutable_top .lefttab{
            position: absolute;
            top: 0;
            left:0;
            }
        .menutable_top .righttab{
            position: absolute;
            top: 0;
            right: 0;
            }
        .menutable_top .title{
            margin-top: 2px;
            }
        .menutable_body{
            width: 18.5em;
            background-color: ivory;
            border: 1px solid cadetblue;
            margin-bottom: 1em;
            }
        .menutable_body .link{
            margin-left: 2px;
            font-size: .9em;
            color: gray;
            }
        .menutable_body .number{
            margin-right: 2px;
            float: right;
            font-size: .9em;
            color: teal;
            }
        .menutable_body .site_updates{
            border-collapse: collapse;
            border-spacing: 0px;
            width: 100%;
            }
        .menutable_body .site_updates td{
            padding: 0 2px;
            font-size: .9em;
            color: teal;
            }
        .menutable_body .site_updates .number, .menutable_body .site_updates .date{
            text-align: center;
            float: none;
            }
        .menutable_body .site_updates .heading td{
            font-weight: bold;
            color: #0000CD;
            }
        .menutable_body .site_updates .new{
            color: #0000CD;
            }
        .menutable_body .randomlinks{
            font-size: .9em;
            text-align: center;
            }
        .menutable_body .contact_form{
            text-align: center;
            margin: 5px;
            }

        .newstable_top{
            text-align: center;
            width: 40em;
            padding: 0px 1px 0px 1px; 
            background-color: cadetblue;
            position: relative;
            }
        .newstable_top .lefttab{
            position: absolute;
            top: 0;
            left:0;
            }
        .newstable_top .righttab{
            position: absolute;
            top: 0;
            right: 0;
            }
        .newstable_top .title{
            margin-top: 2px;
            }
        .newstable_body{
            width: 40em;
            background-color: ivory;
            border: 1px solid cadetblue;
            margin-bottom: 1em;
            }
        .newstable_body .newsbody{
            margin: 0 2px;
            }
        .newstable_body .newsauthor{
            color: white;
            background-color: teal;
            font-size: .9em;
            text-align: right;
            padding-right: 2px;
            }

        .contacttable_top{
            width: 40em;
            padding: 0px 1px 0px 1px; 
            background-color: cadetblue;
            position: relative;
            }
        .contacttable_top .lefttab{
            position: absolute;
            top: 0;
            left:0;
            }
        .contacttable_top .righttab{
            position: absolute;
            top: 0;
            right: 0;
            }
        .contacttable_top .title{
            margin-left: 15px;
            margin-top: 2px;
            }
        .contacttable_body{
            width: 40em;
            background-color: ivory;
            border: 1px solid cadetblue;
            margin-bottom: 1em;
            }
        .contacttable_body .question{
            margin: 0 2px;
            font-size: .9em;
            }
        .contacttable_body .author{
            color: white;
            background-color: teal;
            font-size: .9em;
            text-align: right;
            padding-right: 2px;
            }
        .contacttable_body .answer{
            margin: 0 2px;
            margin-top: 1em;
            font-size: .9em;
            color: darkblue;
            }

        .logtable_top{
            width: 40em;
            padding: 0px 1px 0px 1px; 
            background-color: cadetblue;
            position: relative;
            }
        .logtable_top .lefttab{
            position: absolute;
            top: 0;
            left:0;
            }
        .logtable_top .righttab{
            position: absolute;
            top: 0;
            right: 0;
            }
        .logtable_top .title{
            margin-left: 15px;
            margin-top: 2px;
            }
        .logtable_top a:hover{
            background-color: lightseagreen;
            }
        .logtable_body{
            width: 40em;
            background-color: ivory;
            border: 1px solid cadetblue;
            margin-bottom: 1em;
            }
        .logtable_body .log{
            width: 19em;
            margin: .3em;
            float: left;
            }
        .log .link{
            font-size: 1.25em;
            }
        .log .info{
            font-size: .8em;
            }
        .log .name{
            font-size: .8em;
            }
        .log a:hover{
            background-color: lightcyan;
            }

        .sitestats{
            width: 55em;
            background-color: ivory;
            border: 1px solid cadetblue;
            margin: auto;
            margin-top: 1em;
            }
        .sitestats .number{
            font-weight: bold;
            }
        .sitestats .stats_search{
            font-size: .9em;
            text-align: center;
            }
        .sitestats .stats_search_highlight{
            color: teal;
            }
        .sitestats .stats_counts{
            width: 24%;
            float: left;
            text-align: center;
            font-size: .9em;
            margin-top: .5em;
            }
        .sitestats .stats_served{
            text-align: center;
            font-size: .9em;
            padding: .5em;
            }

        .sitestats .copyright{
            font-size: .9em;
            margin-top: .5em;
            border-top: 2px solid cadetblue;
            padding: .5em 20px;
            text-align: justify;
            }
            
        #infobox{
            width: 55em;
            margin: auto;
            border: 1px solid cadetblue;
            background-color: ivory;
            margin-top: 1em;
            }
        #infobox .title{
            margin: 5px;
            }
        #infobox .body{
            margin: 5px;
            font-size: .9em;
            }
        #infobox .persona{
            margin-left: 10px;
            margin-top: -5px;
            color: teal;
            }            
        #infobox .persona a:hover{
            background-color: lightcyan;
            }            
        #infobox .stats{
            margin-left: 10px;
            font-weight: bold;
            font-size: .9em;
            margin-top: .5em;
            }            
        #infobox .stats .number{
            color: teal;
            }            
        #infobox .logdescription{
            color: teal;
            margin: .5em;
            }            

        .pageupdate{
            font-style: italic;
            font-size: .9em;
            text-align: right;
            }
        #contact_navleft{
            float: left;
            }
        #contact_navright{
            text-align: right;
            }
        .menutable_body .contact_submit{
            margin: 0 2px;
            font-size: .9em;
            }
        
        .vote{
            width: 45em;
            height: 6em;
            margin: auto;
            margin-top: 1em;
            border: 1px solid cadetblue;
            background-color: ivory;
            position: relative;
            }
        .vote .votetitle{
            position: absolute;
            top: 5px;
            left: 5px;
            }
        .vote .numbersection{
            position: absolute;
            right: 5px;
            }
        .vote .number{
            float: left;
            text-align: center;
            padding-left: .4em;
            }
        .vote .left{
            float: left;
            }
        .vote .right{
            text-align: right;
            }
        .vote .submit{
            position: absolute;
            bottom: 5px;
            left: 6em;
            }
        .vote .votetext{
            position: absolute;
            bottom: 5px;
            left: 6em;
            }
        .morelogs{
            width: 35em;
            margin: auto;
            margin-top: .5em;
            font-size: .9em;
            }    
            
        .personapic{
            float: right;
            margin: 5px;
            border: 1px solid black;
            }        
        .personainfo{
            font-size: .9em;
            font-weight: bold;
            }
        .personainfo .data{
            font-weight: normal;
            color: teal;
            }
            
        .disclaimertitle{
            text-align: center;
            }

        .disclaimerlink{
            text-align: center;
            }
            
        #main{
            margin: auto;
            width: 60em;
            margin-top: 1.5em;
            }
        #leftmenu{
            float: left;
            width: 19em;
            }
        #right{
            margin-left: 19.5em;
            }
        #disclaimer{
            margin: auto;
            width: 50em;
            }



        
        .clearboth { clear: both; }




        .SiteLogo{
            font-size: 1.75em;
            font-style: italic;
            }
        .Nav1, .Nav2{
            color: white;
            font-size: .9em;
            font-weight: bold;
            }
        .PageTitle{
            font-size: 2.25em;
            font-weight: bold;
            color: teal;
            }
        .MenuTitle{
            font-size: 1.25em;
            font-weight: bold;
            color: white;
            }
        .logtable_top .MenuTitle, .contacttable_top .MenuTitle{
            margin-left: 15px;
            }
        .PersonaTitle, .LogTitle, .VoteTitle{
            font-size: 2.25em;
            font-weight: bold;
            }                            
